[Desktop Entry]
Name=ScreenSaver Preview
Name[ca]=Vista prèvia del salvapantalles
Name[cs]=Náhled šetřiče obrazovky
Name[da]=Pauseskærm forhåndsvisning
Name[de]=Bildschirmschoner-Vorschau
Name[el]=Προεπισκόπηση ScreenSaver
Name[eo]=Antaŭrigardo de Ekrankurteno
Name[es]=Previsualizador de Salvapantallas
Name[et]=Ekraanisäästja eelvaatlus
Name[fi]=Ruudunsäästäjän esikatselu
Name[fr]=Aperçu de l'écran de veille
Name[he]=המידקמ ךסמ ירמוש תגוצת
Name[hu]=Képernyővédő-gyorsnézet
Name[is]=Forskoða skjásvæfu
Name[it]=Anteprima del salvaschermo
Name[ja]=スクリーンセーバー プレビュー
Name[ko]=화면 보호기 미리보기
Name[lt]=ekransargio peržiūra
Name[lv]=Ekrāna Saudzētāja Apskate
Name[nl]=Schermbeveiligingvoorbeeld
Name[no]=Skjermbeskytter - Forhåndsvisning
Name[no_NY]=Førehandsvising av skjermsparar
Name[pl]=Podgląd wygaszaczy ekranu
Name[pt]=Antevisão do Protector de Ecrã
Name[pt_BR]=Previsão do protetor de tela
Name[ro]=Previzualizare protecţie ecran
Name[ru]=Хранители экрана
Name[sk]=Náhľad na šetrič obrazovky
Name[sl]=Predogled ohranjevalnika zaslona
Name[sr]=Pregled čuvara-ekrana
Name[sv]=Förhandsgranskning av skärmsläckare
Name[tr]=Ekran Koruyucu Önizleme
Name[uk]=Перегляд зберігача екрана
Name[zh_CN.GB2312]=屏幕保护程序预览
Name[zh_TW.Big5]=螢幕保護程式預覽
Icon=kscreensaver

